@charset "utf-8";
/* CSS Document */

h1 {
  text-align: center;
  font-size: 1.5em;
  color: #e9527f;
  line-height: 1.5;
  font-weight: bold;
  padding: 1em 0;
}
h1 span{display: block;padding-bottom: 0.5em;}

.press_outline{
  color: #23425e;
  background-color:#d7ebf3;
  font-size: 1em;
  font-weight: bold;
  line-height: 1.4;
  padding: 1em 1em 0.8em;
  margin: 0 auto 2em;
  display: flex;
  flex-wrap: wrap;
  width: 98%;
  max-width: 700px;
}
.press_outline dt:not(:last-of-type),
.press_outline dd:not(:last-of-type){padding-bottom: 0.5em;}
.press_outline dt::after{content: "：";}
.press_outline dd:first-of-type{font-size: 1.125em;}
.press_outline dt{width: 25%;text-align:right;}
.press_outline dd{width: 75%;}
.press_outline dd span{display:inline-block; font-size:0.875em;}

.prs_intro{
  display: block;
  width: fit-content;
  margin: 0 auto 1em;
}
.PRS_body p {margin: auto;}

p.PRS_txt{
  line-height: 1.75;
  padding-bottom: 1em;
}

.PRS_topimg{
  margin-bottom:0;
  text-align: center;
}
.PRS_box{
  display: flex;
  align-items: center;
  justify-content: center;
  gap:1.5em;
  margin-bottom: 1em;
}
.PRS_box div{width: 60%;}
.PRS_box div.PRS_boximg{width: 45%;

  font-size: 0.75em;
  text-align: center;
  line-height: 2;
}
.PRS_box div.PRS_boxtxt{width: 50%;}

.PRS_box p{
  line-height:1.75em; 
  font-size: 1em;
}

.PRS_box img{
  width:100%;
  height: auto;
}

.dct_comment{
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 1em;
  align-items: center;
  padding: 2em 0;
  margin: 1em auto 3em;
  border-top: #d8d8d8 solid 1px;
}
.dct_comment h3{text-align: left; font-weight: bold; margin-bottom: 1em}
.dct_comment>div:first-of-type{width: 60%;}
.dct_comment>div:last-of-type{width:28%;text-align: center;}




@media screen and (max-width:800px){
  h1{font-size: 1.125em;}
  .tss_presswrap{margin-bottom:100px;}
  .PRS_box p{
    line-height: 1.5;
  }
  .PRS_box{flex-wrap: wrap;margin-bottom: 0; gap: 0;}
  .PRS_box div,.PRS_box p{width: 100%;padding-top: 0.5em;}
  .PRS_box div.PRS_boximg{width: 60%;order: 1;}
  .PRS_box div.PRS_boxtxt{width: 100%;order: 2;}
  .PRS_box div.PRS_boxtxt p.PRS_ft_bld{text-align: center;}

}
@media screen and (max-width:640px){
  h1{text-align: left;padding-bottom: 1em;}
  h1 span{display: inline;}
  figure:first-of-type{margin-top: 1em;}

  .dct_comment>div:first-of-type{width: 100%;}
  .dct_comment>div:last-of-type{width:50%;}
}

@media screen and (max-width:480px){  
  .press_outline{width: 100%;}
  .press_outline dt{width: 100%;text-align:left;}
  .press_outline dd{width: 100%;}
}



